{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.1",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQfiWCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC26A/+MdTlvACpwHFn5NPk5LS/jn9/m1TxD0wCwn7pTWWbGNocZfZHxqZ3lXos\nwuYTEmUjdyH9F1oH0A5BFoOEfmsBnq/GhWvn5eaC8SPtY53mYvGfktcmA9YdDKiq\nsS9ngSUEggc8wDvWRrH+CVTSu7mAPHO5MkmQhbcuo5w1aQwk2jtEI5CStEUzpTT8\n5UTFazoJ/7nrpMGuY+wvfJvF/Z9zAJAk+7S8+3INvktyje/OV4tosDIcnSK/OKE1\n8z44W95hdO/q+YbE4UgexdXINDkWAmcw6ZLiSDO0znJFQlwVB8iQiu6f1eniHubM\nHKq6q0yrjw8JxEIZSMODRHEmwh9zuaS0hQpaf9hpD+rcLC5LSr+ZSOuTDTYErOkI\n/mOubjgzOWPItO5zN4ztzZUQU0C3LD1xTK5kWWOAtSs7GBNKayWdF0x0oZObGaoG\nk36QpXuwrOgf2ntXKcMpOGULyo77t8bJcMJbFvl07SrKnmPa7lLYXlk/TTu5cxHj\npfV8o++d/6Z/tXXjXLl9VCSXBAJxsJ45UqZZjKS/2h4+/T9hhewcu5Q/ASJx5W5D\nHuVbhytFDcaV4odZOOeR/g0EK0lAB/2n5gGqkBQ7KOa/mWEdaP4hIY9HLouz/Nh3\nwNRDrY0ze9lMT7MWVS0APPt+UReg4J8KcpSTBXUAdEh+VAR1RHM=\n=mMPV\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
